Subject: Re: Out bound script ready
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Wed, 20 Jun 2007 08:33:15 -0400

Ryan,
There will be incremental increases over the next 3 years.  It goes to $5.85 July 24th.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Tuesday, June 19, 2007 4:49 PM
  Subject: RE: Out bound script ready

  Could you confirm minimum wage is $5.85?  I was under the impression it was moving closer to the $6.85 mark.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, June 08, 2007 9:59 AM
  To: Dooley, Ryan
  Subject: Out bound script ready

  Ryan,

  Attached is the revised script to be used.  I will sending you the revised reference sheet asap.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------

  I am using the free version of SPAMfighter for private users.
  It has removed 4121 spam emails to date.
  Paying users do not have this message in their emails.
  Try SPAMfighter for free now!